/*! responsive-nav.js 1.0.23 by @viljamis */

.js .nav-collapse {
position: absolute;
display: block;
max-height: 0;
zoom: 1;
clip: rect(0 0 0 0);
/*overflow: hidden;*/
}

.nav-collapse.opened { max-height: 9999px; }

.nav-toggle {
display: block;
width: 70px;
height: 55px;
float: right;
text-indent: -9999px;
background: url(../images/hamburger.png) no-repeat 50% 45%;
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
overflow: hidden;
}


@media screen and (min-width: 959px) {
  .js .nav-collapse { position: relative; }
  .js .nav-collapse.closed { max-height: none; }
  .nav-toggle { display: none; }
}


@media only screen and (max-width: 959px) {
  .js .nav-collapse li { width: 100%; display: block; border-bottom: 1px solid #1e315f; border-bottom: 1px solid rgba(255,255,255,0.1); }
  nav#main ul li a { padding:15px 1.9em 15px 1.9em; border-left:0px solid rgba(255,255,255,0.1); }
}


@media only screen and (max-width: 479px) {
  .js .nav-collapse li { width: 100%; display: block; }
}